Subject: Ticket Assigned - Return staff on order 6143302513
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 May 2022 04:38:03 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return staff on order 6143302513 Dear all,
Greetings,
I would like to inform you that at the beginning I received 15 items from
my order and it was 17 . I messaged you and you said that may be lost from
aramex and you canceled them and return my money back . Now I received
those 2 items from aramex in different box and please I need some one to
take them as It’s not my staff anymore.
Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4401105